RubyGems Navigation menu

shoulda-matchers 2.4.0.rc1

Making tests easy on the fingers and eyes

Versiones:

  1. 4.5.1 - January 22, 2021 (80 KB)
  2. 4.5.0 - January 11, 2021 (80 KB)
  3. 4.4.1 - August 26, 2020 (80 KB)
  4. 4.4.0 - August 26, 2020 (80 KB)
  5. 4.3.0 - February 18, 2020 (80 KB)
  6. 2.4.0.rc1 - August 16, 2013 (60 KB)
Mostrar todas las versiones (52 total)

dependencias de Runtime (1):

dependencias de Development (8):

  • appraisal ~> 0.4
  • aruba >= 0
  • bourne ~> 1.3
  • bundler ~> 1.1
  • cucumber ~> 1.1
  • rails ~> 3.0
  • rake >= 0.9.2
  • rspec-rails < 3, >= 2.13.1
  • Propietarios:

    Autores:

    • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk

    SHA 256 checksum:

    7815f4a4a3d5e18948ddd7e5ed4a2974b02bd3d425a2cc28f19c00e164ceba22

    Total de descargas 67.232.330

    Para esta versión 4.300

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.2

    Versión de Rubygems requerida: > 1.3.1

    Enlace: